form, form input, form textarea, form label {
	font-family: Helvetica, Arial;
	font-size: 15px;
}

form p {
	position: relative;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}

form p label {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 15px;
	width:200px;
}

form p br {display: none;}


form p input{
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	font-weight: normal;
	background-color: #efefef;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #666;
	width: 90%;
	height:30px;
}


form p textarea{
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	font-weight: normal;
	background-color: #efefef;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #666;
	width: 95%;
	height:100px;
}

form p label,
form label,
form select option {
	display: inline-block;
	margin: 8px;
	padding: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #000;
}
